Subject: Re: latex coredumps on cygwin 1.5.14-1
From: Jan Nieuwenhuizen <[email-masked]>
To: [email-masked]
Date: Mon, 04 Apr 2005 09:56:50 +0200

Bernhard Ege writes:

> I tried running latex with strace:
>
> $ strace latex
> One or more CON code pages invalid for given keyboard code
>
> And a windows saying:
> Title: 16 bit MS-DOS Subsystem
> ~
> The NTVDM CPU has encountered an illegal instruction.

That's odd, comparing it with gdb

> $ gdb latex
> Starting program: /usr/bin/latex.exe
> Program received signal SIGSEGV, Segmentation fault.
> 0x00451d7e in inflate_fast ()

> I cannot see anyway for me to fix latex myself (config file or
> similar) using the above info :-(

No.  Thanks for the report, I'll prepare a version with debbugging
info to see what's going on.

Jan.

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond - The music typesetter
http://www.xs4all.nl/~jantien       | http://www.lilypond.org

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/